E-Arogya - Bug #845

Patientld is not getting binded when navigated from abhaProfile

09/07/2024 03:49 PM - Kalyan Battula

Status: Closed Start date: 09/07/2024
Priority: Normal Due date: 10/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 2:00 hours
Deployed In: Category: ul
Description

Patientld is not getting binded when navigated from abhaProfile

History

#1 - 12/07/2024 03:34 AM - Deepika Valluri
- Estimated time set to 2:00 h
- Category set to Ul

#2 - 12/07/2024 03:34 AM - Deepika Valluri
- Due date set to 10/07/2024

#3 - 12/07/2024 03:38 AM - Deepika Valluri

- Status changed from New to Resolved

#4 - 30/09/2024 04:54 PM - Gautam Kumar

- Status changed from Resolved to Closed
